<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<meta name="generator" content="RoboHelp by eHelp Corporation www.ehelp.com">
<title>Ejercicios de ayuda</title>
<link rel="stylesheet" href="Capitulo1_ns.css"><script type="text/javascript" language="JavaScript" title="WebHelpSplitCss">
<!--
if (navigator.appName !="Netscape")
{   document.write("<link rel='stylesheet' href='Capitulo1.css'>");}
//-->
</script>
<script type="text/javascript" language="JavaScript" title="WebHelpInlineScript">
<!--
function reDo() {
  if (innerWidth != origWidth || innerHeight != origHeight)
     location.reload();
}
if ((parseInt(navigator.appVersion) == 4) && (navigator.appName == "Netscape")) {
	origWidth = innerWidth;
	origHeight = innerHeight;
	onresize = reDo;
}
onerror = null; 
//-->
</script>
<style type="text/css">
<!--
div.WebHelpPopupMenu { position:absolute; left:0px; top:0px; z-index:4; visibility:hidden; }
-->
</style><script type="text/javascript" language="javascript1.2" src="whmsg.js"></script>
<script type="text/javascript" language="javascript" src="whver.js"></script>
<script type="text/javascript" language="javascript1.2" src="whproxy.js"></script>
<script type="text/javascript" language="javascript1.2" src="whutils.js"></script>
<script type="text/javascript" language="javascript1.2" src="whtopic.js"></script>
</head>
<body lang="EN-US" link="maroon" vlink="maroon"><script type="text/javascript" language="javascript1.2">
<!--
if (window.gbWhTopic)
{
	if (window.addTocInfo)
	{
	addTocInfo("CIVITAS/GDP\nCapítulo 1\nCONFIGURACIÓN DE LA APLICACIÓN\nEjercicios de ayuda");
addButton("show",BTN_TEXT,"Mostrar","","","","",0,0,"","","");

	}
	if (window.writeBtnStyle)
		writeBtnStyle();

	if (window.writeIntopicBar)
		writeIntopicBar(1);

	if (window.setRelStartPage)
	{
	setRelStartPage("Indice.htm");

		autoSync(1);
		sendSyncInfo();
		sendAveInfoOut();
	}
}
else
	if (window.gbIE4)
		document.location.reload();
//-->
</script>
<p class=TutorialContenido><span lang="ES-TRAD">Ejercicios de ayuda</span><span lang="ES-TRAD"></span></p>

<p class="InlineBodyText1">&nbsp;</p>

<p class="InlineBodyText1">&nbsp;</p>

<p class="InlineBodyText4">Para trabajar con
el Sistema necesitará definir los parámetros que permiten registrar los datos
de las personas en el Sistema</p>

<p class="InlineBodyText1">&nbsp;</p>

<p class="InlineBodyText2"><b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">1)<span style="font:7.0pt 'Times New Roman'; "><font size=1 style="font-size:7pt;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</font></span></font></span></b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">Configure los tipos de
documentos de las personas.</font></span></p>

<p class="InlineBodyText2"><b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">2)<span style="font:7.0pt 'Times New Roman'; "><font size=1 style="font-size:7pt;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</font></span></font></span></b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">Defina los tipos de
relaciones entre las personas.</font></span></p>

<p class="InlineBodyText2"><b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">3)<span style="font:7.0pt 'Times New Roman'; "><font size=1 style="font-size:7pt;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</font></span></font></span></b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">Ingrese relaciones entre
personas.</font></span></p>

<p class="InlineBodyText2"><b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">4)<span style="font:7.0pt 'Times New Roman'; "><font size=1 style="font-size:7pt;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</font></span></font></span></b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">Configure tipos de
relaciones laborales</font></span></p>

<p class="InlineBodyText2"><b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">5)<span style="font:7.0pt 'Times New Roman'; "><font size=1 style="font-size:7pt;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</font></span></font></span></b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">Configure datos del
domicilio (calles, localidades, barrios, provincias, países)</font></span></p>

<p class="InlineBodyText2"><b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">6)<span style="font:7.0pt 'Times New Roman'; "><font size=1 style="font-size:7pt;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</font></span></font></span></b><span lang="ES-TRAD" style="font-size:10.0pt; "><font size=2 style="font-size:10pt;">Defina los estados de una
persona.</font></span></p>

<p class="InlineBodyText3">&nbsp;</p>

<b><span lang="ES-TRAD" style="font-size:12.0pt; font-family:Arial; color:maroon; "><font size=3 color=maroon style="font-size:12.000000pt;"><br clear="all">
</font></span></b>

<script type="text/javascript" language="javascript1.2">
<!--
if (window.writeIntopicBar)
	writeIntopicBar(0);
//-->
</script>
</body>
</html>